<div id="upload-photo" class="modal hide fade">
	<div class="modal-header">
		<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
		<h3>{lang key='upload_photo'}</h3>
	</div>
	<form id="photo_form" method="post" enctype="multipart/form-data" class="ia-form">
		{preventCsrf}
		<div class="modal-body">
			<div class="control-group">
				<label class="control-label" for="photo">{lang key='upload_hint'}</label>
				<div class="upload-wrap">
					<div class="input-append">
						<span class="span2 uneditable-input">{lang key='upload_photo'}</span>
						<span class="add-on">{lang key='browse'}</span>
					</div>
					<input type="file" name="photo" id="photo" class="upload-hidden">
				</div>
			</div>
			<div class="control-group">
				<input type="text" class="input-block-level" name="title" placeholder="{lang key='photo_title'}">
			</div>
		</div>
		<div class="modal-footer">
			<input type="hidden" name="action" value="add_img">
			<input type="hidden" name="album_id" id="album_id" value="{$album.id}">

			<a href="{$smarty.const.IA_SELF}#" class="btn" data-dismiss="modal">{lang key='cancel'}</a>
			<button id="upload-photo-btn" type="submit" class="btn btn-primary">{lang key='upload'}</button>
		</div>
	</form>
</div>