{if isset($albums) && $albums}
	{if $is_manage_albums}
		{assign var='albums_baseurl' value="{$smarty.const.IA_URL}profile/albums/"}
	{else}
		{if isset($is_gallery) && $is_gallery}
			{assign var='albums_baseurl' value="{$smarty.const.IA_URL}gallery/"}
		{else}
			{assign var='albums_baseurl' value="{$smarty.const.IA_URL}albums/{$username}/"}
		{/if}
	{/if}
	<ul class="albums-list clearfix">
		{foreach $albums as $album}
			<li class="thumbnail__item">
				<div class="thumbnail">
					<a href="{$albums_baseurl}{$album.id}-album/" class="thumbnail__image" data-toggle="tooltip" title="{$album.title|escape:'html'}">
						{printImage imgfile=$album.cover title=$album.title width=$config.thumb_w}
					</a>
				</div>
			</li>
		{/foreach}
	</ul>
{else}
	<div class="alert alert-info">{lang key='no_albums'}</div>
{/if}

{ia_print_css files='_IA_URL_plugins/albums/templates/front/css/style'}

{ia_add_js}
$(function()
{
	$('a[data-toggle="tooltip"]').tooltip();
});
{/ia_add_js}