<div id="create-album" class="modal hide fade">
	<div class="modal-header">
		<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
		<h3>{if $album}{lang key='album_edit'}{else}{lang key='album_add'}{/if}</h3>
	</div>
	<form method="post" enctype="multipart/form-data">
		{preventCsrf}
		<div class="modal-body">
			<label class="control-label" for="album-title">{lang key='title'}:</label>
			<input type="text" id="album-title" name="title" value="{$album.title|escape:'html'|default:''}">

			<label class="control-label" for="album-desc">{lang key='description'}:</label>
			<textarea id="album-desc" class="input-block-level" name="description" rows="3">{$album.description|escape:'html'|default:''}</textarea>
		</div>
		<div class="modal-footer">
			<input type="hidden" name="action" value="{if $album}edit_album{else}add_album{/if}">
			<input type="hidden" name="album_id" value="{$album.id}">

			<a href="{$smarty.const.IA_SELF}#" class="btn" data-dismiss="modal">{lang key='cancel'}</a>
			<input type="submit" class="btn btn-primary" value="{lang key='save'}">
		</div>
	</form>
</div>